<!-- foter -->
<section class="footer">
    <div class="container container-footer">
        <div class="row">
            <div class="col-4">
                <img src="/img/mamasakan logo putih.png" alt="" class="img-footer">
                <p class="text-white text-left">Mamasakan adalah platform kursus memasak
                    online dimana kamu bisa belajar memasak kapan saja
                    dari Chef Professional yang sudah berpengalaman lama </p>
                <p class="text-white text-left py-5">&copy; PT Mamasakan TIM D BCA X SNRGY 2021</p>
            </div>
            <div class="col-4 text-white pl-5">
                <h3>Bantuan & Panduan</h3>
                <div class="content-footer py-3">
                  <a href="/about" class="text-white" style="text-decoration: none;"><h5>Tentang Kami</h5></a>  
                  <a href="/help" class="text-white" style="text-decoration: none;"><h5>Bantuan</h5></a>  
                  <a href="/contact" class="text-white" style="text-decoration: none;"><h5>Kontak</h5></a>  
                </div>
            </div>
            <div class="col-4 text-white">
                <h3>Sosial Media</h3>
                <div class="content-icon py-3 text-white">
                   <a href="https://www.instagram.com/" class="text-white"><i class="fa fa-instagram" aria-hidden="true"></i></a> 
                   <a href="https://twitter.com/" class="text-white"><i class="fa fa-facebook" aria-hidden="true"></i></a> 
                   <a href="https://www.facebook.com/" class="text-white"><i class="fa fa-twitter" aria-hidden="true"></i></a> 
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end footer -->